body {
	background: #F4F0EB;
	margin: 0;
	padding:0;

	font-family: "Open Sans",sans-serif;
	font-size: 12px;
}

.wrapper {
	/*max-width:1240px;*/
	margin: 0 auto;
}

header {
	background:#fff;
	z-index: 100;
	border-bottom: 1px solid #ccc;
	position: fixed;
	top: 0;
	width: 100%;
}

header .wrapper {
	height:30px;
	margin:5px auto;
	padding:0 5px;
}

header h1 {
	margin: 0;
	padding: 0;
	font-size: 20px;


	color:#333;
	font-weight: normal;
	outline-color:#333;
	outline-style: none;
	outline-width: 0px;
	text-decoration: none;
	text-shadow:#fff 0px 1px 0px;
}

header .item {
	float:left;
	margin-right:10px;
	display: block;
	line-height: 30px;
}

header h1.item {
	margin-left:70px;
	color: #6c9acb;
}

header .item.item_right {
	float:right;
	margin-right:0px;
	margin-left: 10px;
}

#logo {
    display: block;
    float: left;
    font-size: 20px;
    line-height: 30px;
    margin-right: 10px;
    font-style: normal;
}

#logo a {
	text-decoration: none;
	color: #616161;
}

#logo span {
	font-weight: bold;
	color: #6c9acb;
    font-style: normal;
}

footer {
	text-align: center;
	color: #aaa;
	text-shadow: 0 2px 0 #fff;
	border-top: 1px solid #ccc;
	margin-top:15px;
	padding:5px 0;
	font-size:11px;
}

#desktop {
	margin: 100px auto 0;
}

#desktop a {
	color:#0F5491;
	text-decoration: none;
}

#desktop .bar {
	height:36px;
	line-height: 36px;
	/*background: transparent url(/images/form/menu_bg.png) repeat-x center center;*/
	border-radius:6px;
	border:1px solid #404040;
	color:#fff;
	padding:0 5px;


	background: #616161;
	background: -moz-linear-gradient(top,  #616161 0%, #616161 50%, #484848 50%, #484848 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#616161), color-stop(50%,#616161), color-stop(50%,#484848), color-stop(100%,#484848));
	background: -webkit-linear-gradient(top,  #616161 0%,#616161 50%,#484848 50%,#484848 100%);  Chrome10+,Safari5.1+ 
	background: -o-linear-gradient(top,  #616161 0%,#616161 50%,#484848 50%,#484848 100%);
	background: -ms-linear-gradient(top,  #616161 0%,#616161 50%,#484848 50%,#484848 100%);
	background: linear-gradient(to bottom,  #616161 0%,#616161 50%,#484848 50%,#484848 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#616161', endColorstr='#484848',GradientType=0 );

}

#desktop .bar a {
	text-decoration: none;
}

#loader {
	background:transparent url(../?app=base&object=common&action=image&id=logo) no-repeat center center;
	width:16px;
}

#loader.loading {
	background-image:url(../?app=base&object=common&action=image&id=loader);
}

#desktop #content {
	background: #fff;
	border-radius: 5px;
	margin: 0px 10px 10px;
	padding: 15px;
	border: 1px solid;
	border-color: #E5E5E5 #DBDBDB #D2D2D2;	
	-webkit-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	border-style: none;
	overflow: hidden;
	border-top-color: #D1D1D1;
}

#_desktop .app-button {
	background-color: #fcfcfc;
	background-color: -moz-linear-gradient(top,  #fcfcfc 0%, #dcdcdc 100%);
	background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#dcdcdc));
	background-color: -webkit-linear-gradient(top,  #fcfcfc 0%,#dcdcdc 100%);
	background-color: -o-linear-gradient(top,  #fcfcfc 0%,#dcdcdc 100%);
	background-color: -ms-linear-gradient(top,  #fcfcfc 0%,#dcdcdc 100%);
	background-color: linear-gradient(to bottom,  #fcfcfc 0%,#dcdcdc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#dcdcdc',GradientType=0 );

	border:1px solid #ddd;
	border-radius: 5px;
	box-shadow: rgba(255, 255, 255, 0.498039) 0px 1px 0px 0px;
	color:#444;
	display:inline-block;
	font-size: 11px;
	line-height: 20px;
	margin:0 3px 0 0;
	outline-color:#444;
	outline-style: none;
	outline-width: 0px;
	text-align: center;
	text-shadow: #fff 0px 1px 0px;
}
/*
#desktop .app-button {
	background: #3498db;
	background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	background-image: -o-linear-gradient(top, #3498db, #2980b9);
	background-image: linear-gradient(to bottom, #3498db, #2980b9);
	-webkit-border-radius: 28;
	-moz-border-radius: 28;
	border-radius: 28px;
	font-family: Arial;
	color: #ffffff;
	font-size: 12px;
	padding: 0px 5px;
	text-decoration: none;
	line-height: 24px;
	margin:0 5px 0 0;
	display: inline-block;
}

#desktop .app-button:hover {
	background-color: #fefefe; 
	background-color: -moz-linear-gradient(top,  #fefefe 0%, #f9f9f9 100%); 
	background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f9f9f9)); 
	background-color: -webkit-linear-gradient(top,  #fefefe 0%,#f9f9f9 100%); 
	background-color: -o-linear-gradient(top,  #fefefe 0%,#f9f9f9 100%); 
	background-color: -ms-linear-gradient(top,  #fefefe 0%,#f9f9f9 100%); 
	background-color: linear-gradient(to bottom,  #fefefe 0%,#f9f9f9 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f9f9f9',GradientType=0 ); 
}

#desktop .app-button img {
	margin:0 5px;
}
*/

#desktop .app-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-size:12px;
	padding:0px 5px;
	line-height: 24px;	
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	margin-right: 5px;
}
#desktop .app-button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
#desktop .app-button:active {
	position:relative;
	top:1px;
}

#desktop .app-button.active {
	position:relative;
	top:1px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cdcdcd), color-stop(1, #bfbfbf));
	background:-moz-linear-gradient(top, #cdcdcd 5%, #bfbfbf 100%);
	background:-webkit-linear-gradient(top, #cdcdcd 5%, #bfbfbf 100%);
	background:-o-linear-gradient(top, #cdcdcd 5%, #bfbfbf 100%);
	background:-ms-linear-gradient(top, #cdcdcd 5%, #bfbfbf 100%);
	background:linear-gradient(to bottom, #cdcdcd 5%, #bfbfbf 100%);
	color:#333;
}

#desktop .app-button.disabled,
#desktop .app-button.disabled:hover,
#desktop .app-button.disabled:active,
#desktop .app-button.disabled.active {
	color: #aaa !important;
	text-shadow: 0 2px 0 #fff !important;
	position:relative !important;
	top:0px !important;
}


#desktop .app-button.danger {
	color: #fff;
	background: #d2322d;
	border-color: #ac2925;
}

#desktop .app-icon.disabled {
	background-image:url(/images/dispatcher/loader_circle.gif) !important;
	background-position:5px center;
	background-repeat: no-repeat;
}

#desktop .app-icon.disabled img {
	visibility: hidden;
}

#desktop .text-icon {
	padding-right:8px;
	padding-left:8px;
	width:auto;
}

#desktop .app-icon.text-icon {
	background-position:5px center;
	/*padding-left:26px;*/
}

#desktop .app-icon.text-icon img {
	margin-right: 5px;
}


#desktop #content .___toolbar {
	margin:-15px;
	margin-bottom:15px;
	background-color: rgb(203, 203, 203);
	background-size: auto;
	border-bottom-color: rgb(177, 177, 177);
	border-bottom-style: outset;
	border-bottom-width: 1px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-color: #EDEEEE;
	color:#fff;
	display: block;
	font-size: 12px;
	padding: 5px;
}

#desktop #content .toolbar {
	margin:-15px;
	margin-bottom:15px;
	background: transparent  url(/images/form/elenco_footer_bg.png) repeat-x center top;

	padding:8px 10px;

	color:#777;
	font-size: 12px;
	font-weight: normal;
	outline-color:#777;
	outline-style: none;
	outline-width: 0px;
	text-decoration: none;
	text-shadow:#fff 0px 1px 0px;
}

#flash_message {
	color:#333;
    /*float:right;*/
    position:absolute;
    right:0;
    margin:0;
    overflow:hidden;
    cursor:pointer;
    font-size: 13px;
    line-height: 30px;
    /*min-width: 200px;*/
}

#flash_message div {
    background:#fdff5c url(../?app=base&object=common&action=image&id=info) no-repeat 5px center;
    padding:0 10px 0 30px;
	border-radius:14px 0 0 14px;
	white-space:nowrap;
}

#flash_message .remove {
	text-decoration:none;
	/*float:right;*/
	color:#c00;
	font-weight:bold;
	margin-left:10px;

}

#flash_message .remove:hover {
	color:#e00;
}


.standard_table {
	border-collapse:collapse;
	margin:5px 0;
}

.standard_table td,
.standard_table th {
	border:1px solid #E5E5E5;
	padding:4px;
}

.standard_table caption {
	font-weight: bold;
	background:#f8f8f8;
	color:#333;
	text-align: left;
	line-height:24px;
	padding:0 4px;
	border:1px solid #E5E5E5;
	border-bottom: none;
	white-space: nowrap;
}

.standard_table th {
	background:#fff;
	color:#333;
	text-align:left;
	font-weight:bold;
}

.standard_table td {
	background:#f8f8f8;
	color:#333;
}

.standard_table .currency {
	text-align:right;
	display:inline-block;
	white-space:nowrap;
}

.app_bar_warn {
	color:red;
	font-weight: bold;
}

#desktop fieldset {
	background: #fff;
	border-radius: 5px;
	margin: 0px 10px 10px;
	padding: 15px;
	border: 1px solid;
	border-color: #E5E5E5 #DBDBDB #D2D2D2;	
	-webkit-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	border-style: none;
	overflow: hidden;
	border-top-color: #D1D1D1;
	overflow: visible;
}

#desktop fieldset legend {
	color:#6c9acb;
	font-weight: bold;
	font-size: 13px;
	background:#fff;
	padding: 0 8px;
}


#desktop .dynamic_form table .dynamic_form_field_error .field_name {
	color:white;
	background:red;
}